---
dns-tcp-queries-received-ipv4: 388661921
dns-tcp-queries-received-ipv6: 48355569
dns-tcp-responses-sent-ipv4: 386148247
dns-tcp-responses-sent-ipv6: 48482453
dns-udp-queries-received-ipv4: 10569417339
dns-udp-queries-received-ipv6: 2233607881
dns-udp-responses-sent-ipv4: 10349070212
dns-udp-responses-sent-ipv6: 2220207167
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-05-31T00:00:00Z'
version: rssac002v3
